Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.biojava.utils.stax
Interface DelegationManager

    public interface DelegationManager

Interface which exposes delegation services offered by a StAX event source.

Author:
  Thomas Down

Method Summary
`void` | `delegate(StAXContentHandler handler)`

Method Detail

### delegate

    void delegate(StAXContentHandler handler)
                  throws SAXException

  Throws:
    `SAXException`

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD